Package org.h2.test.synth.sql

# Class Expression

java.lang.Object
org.h2.test.synth.sql.Expression

public class Expression extends Object
Represents an expression.

## Method Summary

Modifier and Type
Method
Description
`String`
`toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Method Details

### toString

public String toString()

Overrides:
  `toString` in class `Object`